### Property

# Gtk Scale:draw-value

since: 4.0

#### Declaration

    property draw-value: gboolean [ read, write ]

#### Description [src]

Whether the current value is displayed as a string next to the slider.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_scale_get_draw_value()`
Setter method | `gtk_scale_set_draw_value()`
org.gtk.Method.get | gtk_scale_get_draw_value
org.gtk.Method.set | gtk_scale_set_draw_value

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no